<?php // File: $Id: phplive.php,v 1.1 2002/02/12 23:11:54 karateka Exp $ $Name:  $
echo "var date = new Date() ;\n"
    ."var unique = date.getTime() ;\n"
    ."var url = location.toString() ;\n"
    ."var phplive_image = \"http://www.livepeople.info/support/image.php?l=$company&x=$id&page=\"+url+\"&unique=\"+unique ;\n"
    ."var request_url = \"http://www.livepeople.info/support/request.php?l=$company&x=$id&deptid=&page=\"+url ;\n"
    ."function launch_support()\n"
    ."{\n"
    ."	newwin = window.open( request_url, unique, 'scrollbars=no,menubar=no,resizable=0,location=no,screenX=50,screenY=100,width=550,height=350' ) ;\n"
    ."	newwin.focus() ;\n"
    ."}\n"
    ."var status_image = \"<a href='JavaScript:void(0)' OnClick='launch_support()'><img src=\"+phplive_image+\" border=0 alt=\\\"Click for Live Support!\\\"></a>\" ;\n"
    ."document.write( status_image );\n"
?>